docs

# AnswerPreCheckoutQuery

interface AnswerPreCheckoutQuery : SimpleRequest < Boolean >
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

isOk
Link copied to clipboard
abstract val isOk : Boolean
Content copied to clipboard
preCheckoutQueryId
Link copied to clipboard
abstract val preCheckoutQueryId : PreCheckoutQueryId
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : KSerializer< Boolean >
Content copied to clipboard

## Inheritors

AnswerPreCheckoutQueryOk
Link copied to clipboard
AnswerPreCheckoutQueryError
Link copied to clipboard